Vulnerability CVE-2008-2674


Published: 2008-06-12   Modified: 2012-02-12

Description:
Unspecified vulnerability in the Interstage Management Console, as used in Fujitsu Interstage Application Server 6.0 through 9.0.0A, Apworks Modelers-J 6.0 through 7.0, and Studio 8.0.1 and 9.0.0, allows remote attackers to read or delete arbitrary files via unspecified vectors.

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.4/10
4.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
Fujitsu -> Interstage application server enterprise 
Fujitsu -> Interstage application server plus 
Fujitsu -> Interstage application server plus developer 
Fujitsu -> Interstage application server standard j 
Fujitsu -> Interstage apworks modelers j 
Fujitsu -> Interstage business application server enterprise 
Fujitsu -> Interstage studio enterprise 
Fujitsu -> Interstage studio standard j 

 References:
http://xforce.iss.net/xforce/xfdb/42949
http://www.vupen.com/english/advisories/2008/1771/references
http://www.securitytracker.com/id?1020235
http://www.securityfocus.com/bid/29624
http://www.fujitsu.com/global/support/software/security/products-f/interstage-200805e.html
http://secunia.com/advisories/30589

Copyright 2022, cxsecurity.com

 

Back to Top